/*
 * OpcionesForm.java
 *
 * Created on 8 de noviembre de 2007, 16:20
 */

package javabeans;
import org.apache.struts.action.*;
public class OpcionesForm extends ActionForm {
    //almacena el número de teléfono
    private int numero;   
    public int getNumero() {
        return numero;
    }  
    public void setNumero(int i) {
        numero = i;
    }    
}
